Multiple Vulnerabilities in MDaemon + WorldClient


Application: WorldClient and MDaemon


Platform: Windows Clients.

Version: MDaemon/WorldClient 5.0.5.0 - and probably earlier versions